## libautobox-perl 2.70

=== debian/changelog ===
libautobox-perl (2.70-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release
  * Standards-Version 3.8.4 (no changes)
  * Update to new DEP5 format
  * Use new 3.0 (quilt) source format
  * Add a patch to fix POD spelling errors

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).

  [ Ryan Niebur ]
  * Update jawnsy's email address

  [ gregor herrmann ]
  * debian/copyright: update years of upstream copyright.

 -- Jonathan Yu <jawnsy@cpan.org>  Thu, 18 Mar 2010 17:58:20 -0400

libautobox-perl (2.55-1) unstable; urgency=low

  * Initial Release. (Closes: #479221)

 -- Jonathan Yu <frequency@cpan.org>  Fri, 07 Aug 2009 20:28:06 -0400
