=== debian/control ===
Source: libautobox-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 7), perl, libscope-guard-perl, libtest-pod-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>
Standards-Version: 3.8.4
Homepage: http://search.cpan.org/dist/autobox/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libautobox-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libautobox-perl/

Package: libautobox-perl
Architecture: any
Depends: ${perl:Depends}, ${shlibs:Depends}, ${misc:Depends},
 libscope-guard-perl
Description: Perl pragma for method calls on native types
 autobox is a Perl pragma that enables method calls on Perl's native data types
 including numeric values (integers and floats), strings, arrays, hashes and
 even code references in a simple and consistent way.
 .
 When a method is invoked on something which is not a blessed object reference,
 autobox looks for the method in a package whose name corresponds to the ref()
 type of the value. This design means extending the default functionality for
 new methods on a type-by-type basis is very simple.
