## libautobox-perl 2.71

=== debian/changelog ===
libautobox-perl (2.71-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    - Add versioned {Build-}Depends to libscope-guard-perl (>= 0.20)
    - Add myself to Uploaders
  * debian/copyright:
    - Update Maintainer email
    - Update license information
  * Bump Standards-Version to 3.9.1 (no changes)

 -- Angel Abad <angelabad@gmail.com>  Thu, 30 Sep 2010 11:51:48 +0200
