=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: libautobox-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7), perl, libscope-guard-perl, libtest-pod-perl
+Build-Depends: debhelper (>= 7), libscope-guard-perl (>= 0.20), libtest-pod-perl,
+ perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jonathan Yu <jawnsy@cpan.org>
-Standards-Version: 3.8.4
+Uploaders: Jonathan Yu <jawnsy@cpan.org>, Angel Abad <angelabad@gmail.com>
+Standards-Version: 3.9.1
 Homepage: http://search.cpan.org/dist/autobox/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libautobox-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libautobox-perl/
 
 Package: libautobox-perl
 Architecture: any
-Depends: ${perl:Depends}, ${shlibs:Depends}, ${misc:Depends},
- libscope-guard-perl
+Depends: ${misc:Depends}, ${perl:Depends}, ${shlibs:Depends},
+ libscope-guard-perl (>= 0.20)
 Description: Perl pragma for method calls on native types
  autobox is a Perl pragma that enables method calls on Perl's native data types
  including numeric values (integers and floats), strings, arrays, hashes and
