## libautobox-perl 2.72

=== debian/changelog ===
libautobox-perl (2.72-1build1) oneiric; urgency=low

  * Rebuild for Perl 5.12.

 -- Colin Watson <cjwatson@ubuntu.com>  Sun, 08 May 2011 07:18:02 +0100

libautobox-perl (2.72-1) unstable; urgency=low

  * New upstream release
  * debian/copyright:
    - Update copyright years
    - Update license stanzas

 -- Angel Abad <angelabad@gmail.com>  Sat, 29 Jan 2011 12:09:30 +0100
