=== debian/control ===
--- 
+++ 
@@ -1,10 +1,13 @@
 Source: libautobox-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7), libscope-guard-perl (>= 0.20), libtest-pod-perl,
+Build-Depends: debhelper (>= 7),
+ libscope-guard-perl (>= 0.20),
+ libtest-pod-perl,
  perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jonathan Yu <jawnsy@cpan.org>, Angel Abad <angelabad@gmail.com>
+Uploaders: Jonathan Yu <jawnsy@cpan.org>,
+ Angel Abad <angelabad@gmail.com>
 Standards-Version: 3.9.1
 Homepage: http://search.cpan.org/dist/autobox/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libautobox-perl/
