## libautobox-perl 2.75

=== debian/changelog ===
libautobox-perl (2.75-1build1) precise; urgency=low

  * Rebuild for Perl 5.14.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 15 Nov 2011 17:15:00 +0000

libautobox-perl (2.75-1) unstable; urgency=low

  * New upstream release
  * debian/patches/fix-pod-spelling.patch:
    - Remove patch, applied upstream

 -- Angel Abad <angelabad@gmail.com>  Fri, 22 Jul 2011 12:31:19 +0200

libautobox-perl (2.74-1) unstable; urgency=low

  * New upstream release
  * Bump Debhelper compat level to 8.
  * Bump Standards-Version to 3.9.2 (no changes)

 -- Angel Abad <angelabad@gmail.com>  Wed, 20 Jul 2011 18:35:02 +0200
