=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: libautobox-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7),
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Uploaders: Jonathan Yu <jawnsy@cpan.org>,
+ Angel Abad <angelabad@gmail.com>
+Build-Depends: debhelper (>= 8),
  libscope-guard-perl (>= 0.20),
  libtest-pod-perl,
  perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jonathan Yu <jawnsy@cpan.org>,
- Angel Abad <angelabad@gmail.com>
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
+Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libautobox-perl/
+Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libautobox-perl/
 Homepage: http://search.cpan.org/dist/autobox/
-Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libautobox-perl/
-Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libautobox-perl/
 
 Package: libautobox-perl
 Architecture: any
