## libautobox-perl 2.76

=== debian/changelog ===
libautobox-perl (2.76-1) unstable; urgency=low

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Angel Abad ]
  * Email change: Angel Abad -> angel@debian.org

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Xavier Guimard ]
  * Imported Upstream version 2.76
  * Bump Standards-Version to 3.9.4
  * Update copyright (years and format)
  * Use debhelper 9.20120312
  * Add lintian-overrides to remove false-positive lintian report

 -- Xavier Guimard <x.guimard@free.fr>  Fri, 23 Nov 2012 06:25:52 +0100
