=== debian/control ===
Source: libautobox-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>,
           Angel Abad <angel@debian.org>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312),
               libscope-guard-perl,
               libtest-pod-perl,
               perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libautobox-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libautobox-perl.git
Homepage: http://search.cpan.org/dist/autobox/

Package: libautobox-perl
Architecture: any
Depends: ${misc:Depends},
         ${perl:Depends},
         ${shlibs:Depends},
         libscope-guard-perl
Description: Perl pragma for method calls on native types
 autobox is a Perl pragma that enables method calls on Perl's native data types
 including numeric values (integers and floats), strings, arrays, hashes and
 even code references in a simple and consistent way.
 .
 When a method is invoked on something which is not a blessed object reference,
 autobox looks for the method in a package whose name corresponds to the ref()
 type of the value. This design means extending the default functionality for
 new methods on a type-by-type basis is very simple.
