## libautobox-perl 2.79

=== debian/changelog ===
libautobox-perl (2.79-1) unstable; urgency=low

  * Imported Upstream version 2.79

 -- Xavier Guimard <x.guimard@free.fr>  Wed, 01 May 2013 21:32:24 +0200

libautobox-perl (2.77-1) unstable; urgency=low

  [ Xavier Guimard ]
  * Imported Upstream version 2.77

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

 -- Xavier Guimard <x.guimard@free.fr>  Mon, 25 Feb 2013 06:02:08 +0100
