## libautobox-perl 2.82

=== debian/changelog ===
libautobox-perl (2.82-1) unstable; urgency=low

  * Team upload

  * Import Upstream version 2.82
  * Remove lintian override for hardening-no-fortify-functions, seems to be
    detected properly now

 -- Florian Schlichting <fsfs@debian.org>  Sun, 27 Oct 2013 22:55:36 +0100
