=== debian/control ===
--- 
+++ 
@@ -11,8 +11,8 @@
                perl
 Standards-Version: 3.9.4
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libautobox-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libautobox-perl.git
-Homepage: http://search.cpan.org/dist/autobox/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libautobox-perl.git
+Homepage: https://metacpan.org/release/autobox/
 
 Package: libautobox-perl
 Architecture: any
