## libautobox-perl 2.83

=== debian/changelog ===
libautobox-perl (2.83-1build1) xenial; urgency=medium

  * Rebuild for Perl 5.22.1.

 -- Colin Watson <cjwatson@ubuntu.com>  Thu, 17 Dec 2015 15:12:00 +0000

libautobox-perl (2.83-1) unstable; urgency=medium

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend

  [ Angel Abad ]
  * Imported Upstream version 2.83
  * Add Testsuite control entry
  * Declare conformance with Policy 3.9.6
  * debian/control: Update Build-Depends
  * debian/copyright: Update debian/* years

 -- Angel Abad <angel@debian.org>  Thu, 02 Jul 2015 10:04:11 +0200
