=== debian/control ===
--- 
+++ 
@@ -4,15 +4,16 @@
            Angel Abad <angel@debian.org>,
            Xavier Guimard <x.guimard@free.fr>
 Section: perl
+Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20120312),
+Build-Depends: debhelper (>= 9.20120312~),
                libscope-guard-perl,
                libtest-pod-perl,
                perl
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libautobox-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libautobox-perl.git
 Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libautobox-perl.git
-Homepage: https://metacpan.org/release/autobox/
+Homepage: https://metacpan.org/release/autobox
 
 Package: libautobox-perl
 Architecture: any
@@ -29,4 +30,3 @@
  autobox looks for the method in a package whose name corresponds to the ref()
  type of the value. This design means extending the default functionality for
  new methods on a type-by-type basis is very simple.
-
