## libautobox-perl 2.84

=== debian/changelog ===
libautobox-perl (2.84-1) unstable; urgency=medium

  * New upstream version 2.84
  * debian/copyright: Update years
  * Declare compliance with Debian policy 3.9.8

 -- Angel Abad <angel@debian.org>  Sat, 08 Oct 2016 17:57:00 +0200

libautobox-perl (2.83-2) unstable; urgency=medium

  * Team upload.

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Niko Tyni ]
  * Patch t/all.t to work when cwd is not in @INC. (Closes: #837129)

 -- Niko Tyni <ntyni@debian.org>  Sat, 17 Sep 2016 11:26:17 +0300
