=== debian/control ===
--- 
+++ 
@@ -1,7 +1,6 @@
 Source: libautobox-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jonathan Yu <jawnsy@cpan.org>,
-           Angel Abad <angel@debian.org>,
+Uploaders: Angel Abad <angel@debian.org>,
            Xavier Guimard <x.guimard@free.fr>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
@@ -10,9 +9,9 @@
                libscope-guard-perl,
                libtest-pod-perl,
                perl
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libautobox-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libautobox-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libautobox-perl.git
 Homepage: https://metacpan.org/release/autobox
 
 Package: libautobox-perl
