## libautobox-perl 2.85

=== debian/changelog ===
libautobox-perl (2.85-1build2) bionic; urgency=medium

  * No-change rebuild against perlapi-5.26.1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Thu, 02 Nov 2017 05:42:25 +0000

libautobox-perl (2.85-1build1) artful; urgency=medium

  * No-change rebuild for perl 5.26.0.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 26 Jul 2017 20:04:20 +0000

libautobox-perl (2.85-1) unstable; urgency=medium

  * Team upload.
  * debian/copyright: Update copyright years.
  * Bump Standards-Version to 4.0.0 (no changes)
  * Bump Debhelper compat level to 10
  * debian/patches/0001-Make-t-all.t-work-when-cwd-is-not-in-INC:
    Removed, fixed upstream
  * Import upstream version 2.85

 -- Angel Abad <angel@debian.org>  Thu, 29 Jun 2017 18:35:59 +0200
