=== debian/control ===
--- 
+++ 
@@ -1,15 +1,16 @@
 Source: libautobox-perl
-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Angel Abad <angel@debian.org>,
            Xavier Guimard <x.guimard@free.fr>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20120312~),
+Build-Depends: debhelper (>= 10),
                libscope-guard-perl,
                libtest-pod-perl,
                perl
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libautobox-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libautobox-perl.git
 Homepage: https://metacpan.org/release/autobox
