## libautobox-perl 3.0.1

=== debian/changelog ===
libautobox-perl (3.0.1-2build4) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 18:49:19 +0000

libautobox-perl (3.0.1-2build3) noble; urgency=medium

  * No-change rebuild for perlapi5.38t64.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 02 Mar 2024 15:49:14 +0100

libautobox-perl (3.0.1-2build2) noble; urgency=medium

  * No-change rebuild for the perl update.

 -- Matthias Klose <doko@ubuntu.com>  Wed, 10 Jan 2024 13:38:18 +0100

libautobox-perl (3.0.1-2build1) lunar; urgency=medium

  * Rebuild against new perlapi-5.36.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 04 Nov 2022 11:39:05 +0100

libautobox-perl (3.0.1-2) unstable; urgency=medium

  * Team upload.

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org

  [ gregor herrmann ]
  * debian/control: update Build-Depends for cross builds.
  * debian/watch: use uscan version 4.

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Submit, Repository, Repository-
    Browse.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

  [ gregor herrmann ]
  * Update 'DEB_BUILD_MAINT_OPTIONS = hardening=+bindnow' to '=+all'.

  [ Debian Janitor ]
  * Remove constraints unnecessary since stretch:
    + Build-Depends: Drop versioned constraint on libipc-system-simple-perl.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.1.5, no changes needed.

  [ gregor herrmann ]
  * Declare compliance with Debian Policy 4.6.1.
  * Set Rules-Requires-Root: no.
  * Annotate test-only build dependencies with <!nocheck>.
  * Update years of packaging copyright.

 -- gregor herrmann <gregoa@debian.org>  Sat, 30 Jul 2022 03:38:14 +0200

libautobox-perl (3.0.1-1) unstable; urgency=medium

  [ Xavier Guimard ]
  * Import upstream version 3.0.1
  * Add spelling-error.patch (reported)

  [ gregor herrmann ]
  * Update build dependencies.

 -- Xavier Guimard <x.guimard@free.fr>  Thu, 10 May 2018 23:16:13 +0200

libautobox-perl (2.86-1) unstable; urgency=medium

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Xavier Guimard ]
  * Imported upstream version 2.86
  * Declare conformance with Policy 4.1.4 (no changes needed)
  * Switch upstream license to Artistic-2.0
  * Add hardening=+bindnow

  [ gregor herrmann ]
  * Update years of upstream copyright.
  * Update build dependencies.

 -- Xavier Guimard <x.guimard@free.fr>  Tue, 01 May 2018 08:17:28 +0200
