=== debian/control ===
--- 
+++ 
@@ -2,18 +2,21 @@
 Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Angel Abad <angel@debian.org>,
-           Xavier Guimard <x.guimard@free.fr>
+           Xavier Guimard <yadd@debian.org>
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10),
-               libscope-guard-perl,
-               libtest-pod-perl,
-               perl
-Standards-Version: 4.0.0
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libautobox-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libautobox-perl.git
+Build-Depends: debhelper-compat (= 13),
+               libipc-system-simple-perl <!nocheck>,
+               libscope-guard-perl <!nocheck>,
+               libtest-fatal-perl <!nocheck>,
+               perl-xs-dev,
+               perl:native
+Standards-Version: 4.6.1
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libautobox-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libautobox-perl.git
 Homepage: https://metacpan.org/release/autobox
+Rules-Requires-Root: no
 
 Package: libautobox-perl
 Architecture: any
