## libautobox-perl 3.0.2

=== debian/changelog ===
libautobox-perl (3.0.2-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 3.0.2.
  * Update years of upstream and packaging copyright.
  * Declare compliance with Debian Policy 4.7.0.
  * Update test and runtime dependencies.
  * Drop spelling-error.patch, applied upstream.

 -- gregor herrmann <gregoa@debian.org>  Sat, 07 Sep 2024 02:09:30 +0200
