=== debian/control ===
--- 
+++ 
@@ -1,6 +1,5 @@
 Source: libautobox-perl
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
+Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Angel Abad <angel@debian.org>,
            Xavier Guimard <yadd@debian.org>
 Section: perl
@@ -9,10 +8,11 @@
 Build-Depends: debhelper-compat (= 13),
                libipc-system-simple-perl <!nocheck>,
                libscope-guard-perl <!nocheck>,
-               libtest-fatal-perl <!nocheck>,
+               libtest-fatal-perl (>= 0.017) <!nocheck>,
+               libversion-perl <!nocheck>,
                perl-xs-dev,
                perl:native
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libautobox-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libautobox-perl.git
 Homepage: https://metacpan.org/release/autobox
@@ -23,7 +23,8 @@
 Depends: ${misc:Depends},
          ${perl:Depends},
          ${shlibs:Depends},
-         libscope-guard-perl
+         libscope-guard-perl,
+         libversion-perl
 Description: Perl pragma for method calls on native types
  autobox is a Perl pragma that enables method calls on Perl's native data types
  including numeric values (integers and floats), strings, arrays, hashes and
