=== debian/watch ===
version=4
https://metacpan.org/release/autobox   .*/autobox-v?@ANY_VERSION@@ARCHIVE_EXT@$
